*{margin:0; padding:0;}

nav ul ul {
 display: none;
}
 
 nav ul li:hover ul {
 display: block;
 }
 
nav {
 margin: 0 auto; 
 text-align: center;
}

nav ul {
 background: #000; 
 background: linear-gradient(top, #efefef 0%, #CCC 100%);  
 background: -moz-linear-gradient(top, #efefef 0%, #CCC 100%); 
 background: -webkit-linear-gradient(top, #efefef 0%,#CCC 100%); 
 box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
 padding: 0 20px;
 border-radius: 7px;  /*Borda do menu*/	
 list-style: none;
 position: relative;
 display: inline-table;
}
 nav ul:after {
 content: ""; 
 clear: both; 
 display: block;
  padding: 0px 110px; /*Codigo adicionado por Gabriel*/	
 }
 
 nav ul li {
 float: left; /*Muda posicionamento do menu*/	
  }
 nav ul li:hover {
 background: #4b545f;
 background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
 background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
 background: -webkit-linear-gradient(top, #99cc66 0%,#99cc66 40%);
  }
 nav ul li:hover a {
 color: #000;
 }

/*Div espaçamento de menu na horizontal*/	 
 nav ul li a {
 display: block; 
 padding: 10px 20px; /*Largura vertical de menu - nivel 1*/
 color: #757575; 
 text-decoration: none;
 }
 
  nav ul ul {
 background: #cccccc; 
 border-radius: 0px; 
 padding: 0;
 position: absolute; 
 top: 100%;
 }
 nav ul ul li {
 float: none; 
 border-top: 1px solid #6b727c;
 border-bottom: 1px solid #575f6a; 
 position: relative;
 }
 
 /*Div largura da caixa de menu*/
 nav ul ul li a {
 padding: 10px 30px; /*Largura vertical de menu - nivel 1*/
 color: #99cc66;
 } 
 
 nav ul ul li a:hover {
 background: #4b545f;
 }
 
 nav ul ul ul {
 position: absolute; 
 left: 100%; 
 top:0;
 }